Web lists-archives.com

[kde-linux] kde-ibs vs. libpng




I found an interesting problem building KDELibs.

If you have more than one version of LibPNG, which is often necessary for older packages, KDELibs will select the older LibPNG to build against. I think that this is a configuration error. Other packages select the newer LibPNG and the result is a Konqueror that is unusable.

--
James Tyrer

Linux (mostly) From Scratch
___________________________________________________
This message is from the kde-linux mailing list.
Account management:  https://mail.kde.org/mailman/listinfo/kde-linux.
Archives: http://lists.kde.org/.
More info: http://www.kde.org/faq.html.